Subject: RE:Re: Re: Message from Walmart.com Customer: Where is my order, 200012040353838 #Ref 20240702003123274
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Mon, 08 Jul 2024 09:14:10 -0700

Hello Katie/ Walmart -

Thank you for confirming your shipping address. We have processed the replacement order. Please allow 5-7 business days for FedEx Ground delivery.

Meanwhile, you can just keep, donate or dispose the set you have now once the replacement arrives.

Sincerely,

Kyle

Designer Living Customer Service

[email-masked]

===============================================================================

Hello,

I have not heard an update regarding this order. Please send the order information and confirmation as soon as possible. Thank you.

On Wed, Jul 3, 2024 at 3:08 PM kathryn evenson <[email-masked]> wrote:

Hello,

I would love to be sent the same towels but in the correct color (taupe, not gray) please. Thank you!

On Wed, Jul 3, 2024 at 10:09 AM Designer Living Inc. <[email-masked]> wrote:

Hello Katie-

We apologize for the wrong item that you have received. We would like to offer you a full unit replacement or a 50% discount for the total price of the item that you have ordered. We will proceed on processing your request once we hear back from you.

You also have a choice to return the item and we will refund you in full once we have received the returned item.

Sincerely,

Kyle

Designer Living

[email-masked]

===============================================================================

On Wed, Jul 3, 2024 at 7:13 AM Designer Living Inc. <[email-masked]> wrote:

Hello Katie/ Walmart-

Thank you for your email. Can you provide us the actual photo of the item and the item packaging that you have received?

Sincerely,

Kyle

Designer Living

[email-masked]

===============================================================================

Dear Designer Living Inc.,

Katie Oakes wants to connect with you for the order below:

Customer Order Number:  200012040353838

Purchase Order No:  108917813416422

Reason for Contact:  Where is my order

Item name/number:  INK+IVY Nova Cotton Dobby Slub 6-Piece Towel Set, 30x54"/16x28"/13x13", Taupe/1461268858

Customer Message:

Hello, I ordered taupe and received gray towels. I’m extremely dissatisfied and disappointed as I ordered these just in time to host guests and they are the wrong color and cannot be used. Please let me know how you will fix this as soon as possible. Thank you

What you need to do now:

1. Reply to this message to contact the customer, and do so within 48 hours, per the guidelines outlined in the Marketplace Seller Customer Care Requirements.

2. If there has been no reply to this communication within 48 hours, Walmart may proactively refund the customer.

Thank you,

Your Walmart Customer Care Team